Subject: Ticket Assigned - Fwd: You haven't collected order number 9643858156
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 08:56:56 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: You haven't collected order number 9643858156 Attention customer service,

There was a technical issue when I was placing this order online (ref 9643853856) : I was notified that the order was not placed but from your end you went ahead and debited my card and generated a new order, ref. 9643858156, without notifying me. In the meantime I placed a 2nd order (ref 9643915367), for the same items which I have already collected. 

I have already called and requested to have the double order cancelled and my money refunded back to my card. I request you herewith to immediately cancel and process the refund for order ref. no. 9643858156.

Kindly confirm by return at the earliest,

Regards,

Sara
0562047989

Sent from my iPhone

Begin forwarded message:

> From: Home Box <[email-masked]>
> Date: 25 March 2021 at 10:21:36 GST
> To: Sara E <[email-masked]>
> Subject: You haven't collected order number 9643858156
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Home Dècor
> You haven't collected your order yet.
> Hi Sara El Mcherqui, your order number 9643858156 is still waiting for you at the following store.
> Collect your order from:
> 	
> Home Box, Oasis Mall
> Address :
> Oasis Mall, Level 2 (or Parking – Main Entrance), Sheikh Zayed Road, Dubai, United Arab Emirates 
> Phone Number: +971 4 5154040
> Working hours :
> Sunday - Wednesday (10AM - 11PM) / Thursday - Saturday (10AM - 12AM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 3725 
> Sara El Mcherqui
> Please collect it before APRIL 5th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> HOME BOX 
> Spectra Handy Swing Bin 
> Color: Grey 
> 1
>  
> HOME BOX 
> Elementary King Fitted Sheet - 180x200 cms 
> Color: Silver 
> 3
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Call us on 800-HOMEBOX (800-4663269). 
> Saturday - Thursday, 9 AM - 6 PM.
>  	
> WhatsApp us on 054-305-9573
> Saturday to Thursday, 9:00 AM to 9:00 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299849